## ruby-mini-histogram 0.1.3

=== debian/changelog ===
ruby-mini-histogram (0.1.3-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Apr 2020 11:48:36 +0530

ruby-mini-histogram (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #955207)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Mar 2020 17:53:11 +0530
