=== debian/control ===
Source: ruby-mini-histogram
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-histogram.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-histogram
Homepage: https://github.com/zombocom/mini_histogram
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mini-histogram
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: build histograms out of Ruby arrays
 It makes histograms out of Ruby data.
 .
 Alternatives to this library include enumerable-statistics. But this gem does
 not require a native extension compilation (faster to install, but performance
 is slower), and this gem does not extend or monkeypatch any core classes.
