=== debian/watch ===
version=4
https://gemwatch.debian.net/mini_histogram .*/mini_histogram-(.*).tar.gz
